# Generated by Django 3.1.2 on 2020-12-21 17:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Resep',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('foto', models.ImageField(upload_to='images')),
                ('nama', models.CharField(max_length=255)),
                ('deskripsi', models.CharField(max_length=255)),
                ('porsi', models.CharField(max_length=255)),
                ('durasi', models.CharField(max_length=255)),
                ('bahan', models.TextField()),
                ('langkah', models.TextField()),
            ],
        ),
    ]
